package com.ibeetl.admin.flow.utils;

import java.io.Serializable;

public class XmlFooter implements Serializable {

	private static final long serialVersionUID = 1L;

	private String MEDIA_INFO;

	public String getMEDIA_INFO() {
		return MEDIA_INFO;
	}

	public void setMEDIA_INFO(String mEDIA_INFO) {
		MEDIA_INFO = mEDIA_INFO;
	}
}